@import 'variables.scss';
body {
    height: 100vh;
}

.card-bg {
    border-radius: 10px;
    border: 2px solid black;
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
}
.card-back {
    z-index: 1;
    position: relative;
    transition: transform 500ms ease-in-out;
    background-image: url('../images/deadpool.jpg');
    @include card;
}
.card-front  {
    border-radius: 10px;
    z-index: -1;
    position: absolute;
    top:0px;
    transition: transform 500ms ease-in-out;
    @include card;
}
